FcPatternIterEqual(3) |  | FcPatternIterEqual(3)

# NAME

FcPatternIterEqual - Compare iterators

# SYNOPSIS

    #include <fontconfig/fontconfig.h>

    FcBool FcPatternIterEqual (const FcPattern *p1, FcPatternIter *i1, const FcPattern *p2, FcPatternIter *i2);

# DESCRIPTION

Return FcTrue if both i1 and i2 point to same object and contains same values. return FcFalse otherwise.

# SINCE

version 2.13.1

22 12月 2023 | Fontconfig 2.15.0